.responsive-menus {
	display: none;
} 


@media only screen
and (max-width: 1024px) {

/*_____testing divs____
#header {
    margin-top: 10px;
}
li.first leaf{
    padding: 5px
}
#navigation {
	float:left;
    width: 100%; ! important
}
#content-wrap {
    margin-top: 130px;
    min-height: 400px;
    padding: 0 1% 35px 1%;
    position: relative;
    width: 98%;
}
_____end testind divs_____*/
html body {
}
#skip-link {
	display: none;
}
#main .page-content {
margin: 4px 0 0 0;
}
.region-search {
}
#google_translate_element{
    width: auto !important;
}
#page-wrapper {
	max-width: 100%;
	min-width: 100%;
}
#banner-wrap {
	display: none;
}
#search-top {
	width: 100%;
	height: auto;
    padding-bottom: 0;
}
#header {
	border: none;
}
.logo {
    border-bottom: medium none;
    margin: 13px auto 30px auto;
    padding: 0;
    position: relative;
	display: block;
	width: 290px;
}

#home-rotator-tagline {
	padding: 20px 20px;
	width: calc( 100% - 40px );
	font-size: 14px;
}

.region-search #block-block-13 {
    position: relative;
    float: left;
	display: none;
}
#search-top #block-block-10 {
    float: left;
    margin-top:50px;
    margin-left: 90px;
}
#content-wrap {
    margin-top: 10px;
    min-height: 400px;
    padding: 0 1% 35px 1%;
    position: relative;
    width: 98%;
}
#search-block-form .form-text {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #aaa;
    color: #000;
    font-family: Futura Bk BT;
    font-size: 14px;
    height: 34px;
    padding: 0 10px;
    vertical-align: top;
    width: 155px;
}
.region-search #block-search-form {
    float: left;
    width: 100%;
    margin-top: 45px;
}
.block-search {
    clear: right;
    float: right;
    padding-top: 0;
}
.head #block-menu-menu-utility-menu ul.menu {
    float: left;
    width: 100%
}
#main {
	padding: 0 1%;
	width: 98%;
}
#main h2 {
	line-height: 28px;
}

#breadcrumb {
    margin: -15px 0 0;
    padding: 0 0 5px;
    width: 100%;
	display: none;
}

.sidebar-first .page-content {
    float: left;
    margin: 0;
    width: 72%;
}
.one-sidebar .first-sidebar {
    border-left: none;
    float: left;
    margin: 13px 0 0 2%;
    padding-left: 2%;
    width: 20%;
}
.install-rotator {
}
#search-block-form .form-submit, #search-block-form .form-button {
	float: left; !important
    width: 100%; !important
}
#page {
	width: 100%;
}
#block-block-12 {
	display: none;
}
.footer {
    margin: 0 auto;
    position: relative;
    width: 100%;
}
#footer {
    height: ;
    margin: -0;
	width: 100%;
}
#footer-social {
    float: none;
    height: 42px;
    margin-top: 23px;
    width: 188px;
	margin: 0 auto;
	padding-top: 15px;
}
.footer-phone {
    float: none;
    font-size: 12px;
    height: 32px;
    line-height: 18px;
    margin: 15px auto 0 auto;
    width: 300px;
	text-align: center;
}
.footer-cert {
    float: none;
    margin: 0 auto;
    width: 145px;
	padding-bottom: 30px;
}
.LiveHelpButton {
	display: none;
}


/*_____PRODUCT PAGES____*/

h4.product_header {
    border: medium none;
    display: block;
    padding: 5px 1.5%;
	width: 97%;
    margin-top: 40px;
}

.no-sidebars .main, .no-sidebars .page-content {
    width: 100%;
}
.field-slideshow {
    width: 100%;
	padding-right: 0 !important;
}
.field-slideshow-slide, .field-slideshow-slide a, .field-slideshow-slide img {
	position: relative !important;
}
.page-products .pane-content .menu li {
    float: left;
    margin: 0 !important;
    padding: 0;
    width: 50%;
}
.page-products .pane-content .menu li a {
    display: block;
    font-family: Futura Bk BT;
    font-size: 14px;
    height: auto;
    margin: 0;
    padding: 0;
}
.product_thumb {
    background-color: transparent;
    float: left;
    height: auto;
    width: 20%;
}
.product_blurb {
    float: left;
    padding: 0 2%;
    width: 76%;
}
.colors > .prod-colors > .field-collection-container > .field-name-field-prodcolors > .field-items > .field-item {
    display: block;
    float: left;
    margin: 0 0 15px 0;
    min-height: 0;
    padding: 0 1%;
    position: relative;
    vertical-align: top;
    width: 48%;
	min-height: 0;
}
.colors .field-name-field-color-image {
    height: auto;
}
.field-name-field-color, .field-name-field-installtitle {
	height: auto;
}
.page-node-12 .colors .field-name-field-prodcolors .field-item .field-name-field-product-descrip > .field-items > .field-item:first-child, .page-node-34 .colors .field-name-field-prodcolors .field-item .field-name-field-product-descrip > .field-items > .field-item:first-child {
    height: auto;
}
.colors .button-link {
    border-color: #aaa -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-radius: 0;
    border-right: medium none;
    border-style: solid none none;
    border-width: 1px medium medium;
    color: #444;
    display: block;
    font-family: Futura Bk BT;
    font-size: 12px;
    font-weight: normal;
    margin: 0;
    padding: 6px 0;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    width: 100%;
}

/*_____CASE STUDIES PAGES 12/3/14 _____*/

.main-image-source img {
	height: auto !important;
}
.colors > .prod-colors > .field-collection-container > .field-name-field-prod-type > .field-items > .field-item {
    display: block;
    float: left;
    margin: 0 0 2% 0;
    min-height: 0;
    padding: 0 1% 0 0;
    position: relative;
    vertical-align: top;
    width: 30%;
	min-height: 0;
}
.view-case-studies .views-field-field-main-image {
	width: 30%;
}

/*_____HOME PAGE - 12/3/14_____*/

.home_block {
    font-size: 18px;
    margin: 0 auto;
    padding: 10% 2%;
    text-align: center;
    width: 96%;
}

.home_block.hb_mobile {
	display: none;
}


/*_____DOWNLOADS SECTION - 12/3/14_____*/

.node-downloads {
	display: block;
	width: 100%;
}
#pdf_reader {
	width: 100% !important;
	height: 800px !important;
}
.field-name-field-document {
	width: 100% !important;
}
.not-front .field-name-body {
    width: 100%;
}
.page-representative-locator .pane-content .content a {
    width: 100%;
}
.panel-2col .panel-col-first {
    display: none;
}
.panel-2col .panel-col-last {
    float: left;
    width: 100%;
}
#block-menu-menu-locate-a-rep {
	display: none;
}
#viewer {
	width: 100% !important;
	height: auto !important;
}
#pageContainer1 {
	width: 100% !important;
	height: auto !important;
}

/*_____ORDER SAMPLES SECTION - 12/3/14_____*/

#node-768 .field-name-body, #node-119 .field-name-body {
	width: 59%;
}


#node-768 .field-name-body, #node-119 .field-name-body {
    /*width: 100%;*/
}
#request-swatches {
    /*_____12/3/14_____*/
	border: none;
    padding: 20px 0;
    width: 100%;
}
#main .swatch-page h2 {
    border-bottom: medium none;
    margin: 5px 0 10px 0;
}
#webform-client-form-768, #webform-client-form-119 {
    /*display: inline-block;
    
    vertical-align: top;*/
    width: 35%;
	padding: 1% 3%;
}
#node-768 .webform-component-textfield input[type="text"], #node-119 .webform-component-textfield input[type="text"] {
    border: 2px solid #ddd;
    color: #555;
    line-height: 18px;
    margin: 0;
    padding: 6px 0;
    text-indent: 75px;
    width: 100%;
}
#node-768 #webform-component-country, #node-119 #webform-component-country {
    width: 90%;
}
#node-768 #webform-component-state, #node-119 #webform-component-state {
	width: 90%;
}
#node-768 #webform-component-binder-requested .form-item.form-type-checkbox, #node-119 #webform-component-binder-requested .form-item.form-type-checkbox {
	padding: 5px 0;
	width: 100%;
}

#node-768 #webform-component-binder-requested > label, #node-119 #webform-component-binder-requested > label {
	text-align: left;
}
#node-768 #webform-component-country #edit-submitted-country, #node-119 #webform-component-country #edit-submitted-country {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #555;
    margin: -6px;
    padding: 6px;
    position: relative;
    text-indent: 60px;
    width: 100%;
    z-index: 20;
}

#node-768 #webform-component-state #edit-submitted-state, #node-119 #webform-component-state #edit-submitted-state {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #555;
    margin: -6px;
    padding: 6px;
    position: relative;
    text-indent: 60px;
    width: 100%;
    z-index: 20;
}
#node-768 #edit-submitted-email, #node-119 #edit-submitted-email {
	width: 100%;
}
#node-768 #webform-component-binder-requested > label, #node-119 #webform-component-binder-requested > label {
	padding: 0 2%;
	width: 96%;
}
#node-768 #webform-component-binder-requested .form-item.form-type-checkbox, #node-119 #webform-component-binder-requested .form-item.form-type-checkbox {
    height: 40px;
    padding: 5px 0;
    width: 100%;
}
#node-768 #webform-component-binder-requested .form-item.form-type-checkbox label, #node-119 #webform-component-binder-requested .form-item.form-type-checkbox label {
    cursor: pointer;
    display: block;
    height: auto;
    margin: 0 -5px -5px;
    padding: 5px 5px 5px 29px;
    position: absolute;
    top: 0;
    width: 80%;
}
.swatch-tab.active {
    background: none repeat scroll 0 0 #d9d9d9;;
    border-color: #d9d9d9 #d9d9d9 #fff;
    border-style: solid;
    border-width: 2px 2px 0;
    height: 31px;
    margin-bottom: -3px;
}
.swatch-tab {
    background: none repeat scroll 0 0 #fff;
    border-left: none;
    border-right: none;
    border-top: 1px solid #d9d9d9;
    cursor: pointer;
    display: block;
    font-family: Futura Bk BT;
    font-size: 14px;
    height: 29px;
    line-height: 19px;
    margin-bottom: 0;
    padding: 10px 8px 0;
    vertical-align: top;
}


/*_______ARCH/DESIGNERS SECTION 12/3/14_____*/

#arch_pic {
	width: 100%;
	height: auto;
}


/*_____RESPONSIVE MENU_____*/

.responsive-menus {
	display: block;
} 
.responsive-menus.responsified .responsive-menus-simple li {
	background-color: #DDD !important;
}
#block-superfish-1 {
	display: none;
}
.region-search {
	display: none;
}
#block-menu-menu-utility-menu {
	display: none;
}
#navigation {
	width: 98%;
	margin: 0 1%;
	border-bottom: 1px #000 solid;
	border-top: 1px #000 solid;
}
#navigation a {
	color: #FFF;
	text-align: center;
	padding: 5px 0;
	font-family: Futura Bk BT;
	color: #000;
}
#navigation a:hover {
color: #000;
text-decoration: none;
background-color: #BBB;
}
#navigation a:visited {
color: #000;
text-decoration: none;
}

/*.toggler {
	width: 50%;
	margin: 0 25%;
}
#rm-removed {
	width: 50%;
	margin: 0 25%;
}*/
.responsive-menus.responsified {
	width: 100%;
	margin: 0;
}
.responsive-menus.responsified span.toggler {
	/*background-color: #5B6BAC;*/
	font-family: Futura Bk BT;
	text-transform: uppercase;
	width: 100%;
	border-radius: 0;
	background-color: #FFF;
	color: #000;
	padding: 0;
}
.responsive-menus.responsified span.toggler:hover {
	background-color: #DDD;
}
.head {
	width: 100%;
}

/*_____GALLERY_____*/

body.page-gallery-image .view-id-gallery_slideshow_revised.view-display-id-block_1 .view-content {
	text-align: center;
	margin-top: 25px;
}
.intro-summary {
	text-align: center;
}
body.page-gallery .panel-2col .panel-col-first {
	margin: 0 1% 0 0;
	display: block !important;
	width: 49% !important;
}
body.page-gallery .panel-2col .panel-col-last{
	margin: 0 1% 0 0;
	display: block !important;
	width: 49% !important;
}
.panels-flexible-region-inside {
	padding: 0;
}
iframe {
	width: 100% !important;
}
.panels-flexible-region-three_stack_2_column-top_left {
	width: 48%;
	margin-right: 2%;
}
.panels-flexible-region-three_stack_2_column-middle_left {
	width: 48%;
	margin-right: 2%;
}
.node-unpublished {
background-color: #fff !important;
}

/*_____REQUEST A QUOTE PAGE_____*/
.webform-client-form select#edit-submitted-country {
	width: 98%;
}
.webform-client-form select#edit-submitted-state {
	width: 98%;
}
.webform-client-form select#edit-submitted-project-type {
	width: 98%;
}
.webform-client-form input {
	padding: 2px 1%;
	width: 96%;
}
form#webform-client-form-120 label {
	width: 100%;
}
.webform-client-form #edit-submitted-ask-questions-or-give-project-details {
	width: 98%;
}
.webform-client-form .form-submit {
	width: 98%;
	margin: 0;
}
form#webform-client-form-120 .form-checkboxes {
	width: 100%;
}
.webform-client-form input.form-checkbox {
	width: auto;
}
form#webform-client-form-120 label.option {
	width: 60%;
	text-align: left;
}

/*___________FEATURED PRODUCTS PAGE________*/

/*_____NEW BLOG_____*/
.views-field-field-blog-image1 {
width: 20%;
float: left;
margin: 0 10px 0 0;
overflow: hidden;
}


}

@media only screen
and (min-width : 600px)
and (max-width : 1024px) {

div.messages {
  margin: 10px;
  width: auto;
}


}


@media only screen
and (max-width: 599px) {

.logo {
	width: 290px;
}

#main .page-content {
    margin: 4px 1% 0 1%;
	width: 98%;
    margin-top: 10px; !important
}
.sidebar-first .page-content {
    float: none;
    margin: 0;
    width: 100%;
}
.page-products .pane-content .menu li {
    float: left;
    margin: 6px 0 !important;
    padding: 0;
    width: 100%;
}
.page-products .pane-content .menu li a {
    color: #222;
    display: block;
    font-family: Futura Bk BT;
    font-size: 14px;
    height: auto;
    margin: 0;
    padding: 0;
}
.product_thumb {
    background-color: transparent;
    float: left;
    height: auto;
    width: 20%;
}
.product_blurb {
    float: left;
    padding: 0 2%;
    width: 76%;
}
#block-accordion-menu-1 {
	display: none;
}
.sidebar-first .page-content {
    float: none;
    margin: 0;
    width: 100%;
}
body.node-type-webform #first-sidebar {
	display: none;
}
.one-sidebar .first-sidebar {
    border-left: none;
    float: left;
    margin: 13px 0 0;
    padding-left: 0;
    width: 100%;
}
.sample_btn {
    border-width: 0;
}
.sample_btn:hover {
    border-width: 0;
}
.quote_btn {
    border-width: 0;
}
.quote_btn:hover {
    border-width: 0;
}
.buy_btn {
    border-width: 0;
}
.buy_btn:hover {
    border-width: 0;
}
#tabs ul.tabs li.active {
    background: none repeat scroll 0 0 #d9d9d9;
    border-color: #d9d9d9 #d9d9d9 #fff;
    border-style: solid;
    border-width: 2px 2px 0;
    height: 37px;
    margin-bottom: -3px;
    line-height: 19px;

}
#tabs ul.tabs li {
    background: none repeat scroll 0 0 #fff;
    border-left: 2px solid #d9d9d9;
    border-right: 2px solid #d9d9d9;
    border-top: 2px solid #d9d9d9;
    height: 35px;
    line-height: 19px;
    margin-bottom: 0;
	width: 99%;
}
#tabs ul.tabs li, #tabs ul.tabs li a {
    float: left;
	font-size: 12px;
}
#tabs ul.tabs li.active a {
	font-size: 12px;
}
#tabs ul.tabs li a {
    color: #444;
    display: block;
    font-family: Futura Bk BT;
    font-size: 12px;
    line-height: 16px !important;
    padding: 2%;
	text-align: center;
	width: 98%;
}
.install-rotator {
	width: 100%;
}
.field-slideshow {
}
.field-slideshow-slide, .field-slideshow-slide a, .field-slideshow-slide img {
	height: auto !important;
}

/*_____HOME PAGE 12/3/14_____*/
.home_btn_block {
    margin: 60px auto 0;
    width: 100%;
}
.home_btn {
    color: #fff;
    display: block;
    float: none;
    font-size: 14px;
    line-height: 18px;
    margin-right: 0;
	margin: 10px auto;
    padding: 5px;
    width: 40%;
}
.home_block p {
    margin: 0 auto;
    width: 100%;
}
.responsive-menus.responsified {
	width: 96%;
	margin: 0 2%;
}
.home_logo {
	width: 260px;
	height: 85px;
	background-color: transparent;
	margin: 0 auto 40px auto;
	background-image: url(/sites/all/themes/plyboo/images/home_logo.png);
	background-size: contain;
	background-repeat: no-repeat;
}
/*_____CASE_STUDIES_____*/
.view-case-studies .views-field-field-main-image {
	width: 20%;
}

}

@media only screen
and (max-width : 719px) {

/*_____ORDER SAMPLES SECTION - 12/3/14_____*/

#webform-client-form-768, #webform-client-form-119 {
    padding: 1% 0;
    width: 100%;
}
#node-768 .field-name-body, #node-119 .field-name-body {
    width: 100%;
}
.swatch-page #request-info-container {
	display: none;
}

div.messages {
  margin: 10px;
  width: auto;
}

}

@media only screen
and (max-width : 760px) {
/*_____PRODUCTS_____*/
#tabs ul.tabs li {
	float:none;
}
#tabs ul.tabs li, #tabs ul.tabs li a {
	float: none;
}
#tabs ul.tabs li.active {
	background-color: #D9D9D9; 
}
#tabs ul.tabs li {
	background-color: #FFF;
	width: 99.25%;
}
#tabs ul.tabs li a {
	text-align: left;
}
.accessories_table .acc_td2 {
	display: block;
	width: 100%;
	height: auto;
}
.accessories_table .acc_td2 img {
	width: 75px;
	height: 75px;
}
.accessories_table .acc_td1 {
	display: block;
	width: 100%;
}
}

@media only screen
and (max-width : 480px) {

#node-118 .field-name-body {
	display:block;
	width:100%;
	float:none;
	padding-right: 0;
}
form#webform-client-form-118 {
	float: none;
	width: 100%;
}
.views-field-field-blog-image1 {
	width: 100%;
	float: none;
	margin-bottom: 20px;
}
/*_____CASE_STUDIES_____*/
.view-case-studies .views-field-field-main-image {
	width: 100%;
}

/*_____FAQ PAGE_____*/

.leftcol {float: left; width: 100%;font-family:arial;}
.rightcol {float: right; width: 100%;font-family:arial; margin-top: 10px;}

/*_____GALLERY_____*/

.panels-flexible-region-three_stack_2_column-top_left {
	width: 100%;
	margin-right: 0;
}
.panels-flexible-region-three_stack_2_column-middle_left {
	width: 100%;
	margin-right: 0;
}
.panels-flexible-region-three_stack_2_column-top_right {
	width: 100%;
	margin-right: 0;
}
.panels-flexible-region-three_stack_2_column-middle_right {
	width: 100%;
	margin-right: 0;
}
.panels-flexible-region-three_stack_2_column-bottom_left {
	width: 100%;
	margin-right: 0;
}

.bgstretcher-container ul .img-loaded img {
	margin: 0 0 0 -80% !important;
	width: 260% !important;
	height: auto !important;
}



}

